
Base Distribution - Task # 47024

Work Package # 47023 (Accepted): Global user interface

Status: Closed Priority: Should have
Author: Aske Ertmann Category: Global User Interface
Created: 2013-04-07 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Overlays
Description

The goal of this task is to streamline all overlays and improve the usage of them.

    -  Streamline design of global and context bound overlays
    -  Get rid of context bound overlays when not necessary

Subtasks:
Task # 45444: Streamline overlay styling Closed
Related issues:
related to Base Distribution - Task # 40715: global overlays should have the ... Accepted
related to Base Distribution - Task # 41973: Align button bars for editables ... Accepted

History
#1 - 2013-10-22 16:30 - Aske Ertmann
- Assigned To deleted (Aske Ertmann)
- Estimated time set to 0.00

#2 - 2013-11-04 20:36 - Aske Ertmann
- Estimated time deleted (0.00)

#3 - 2014-11-02 18:23 - Aske Ertmann
- Status changed from Accepted to Closed
- Estimated time set to 0.00
